/* ********************************************** 
 * Reset CSS 
 * Based on http://meyerweb.com/eric/tools/css/reset/
 * ********************************************* */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
form, label, legend,
caption{ margin: 0; padding: 0; border: 0; outline: 0; font-size: 100%; vertical-align: baseline; background: transparent; }

img, table, thead, tbody, tfoot, td, th{ margin: 0; outline: 0; font-size: 100%; background: transparent; }

body { line-height: 1; }

ol, ul { list-style: none; }

blockquote, q {	quotes: none; }
blockquote:before, blockquote:after, q:before, q:after { content: '';	content: none; }

:focus { outline: 0; }

ins {	text-decoration: none; }
del {	text-decoration: line-through; }

table, tbody, tfoot, thead, tr, th, td{ outline: 0; font-size: 100%; }
